{% extends "base.html" %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        <input type="text" name="name" class="form-control mt-3" placeholder="Name" value="{{type.name}}" required>
        <select name="operation" class="form-select mt-3" required>
            <option value="+">+</option>
            <option value="-">-</option>
        </select>
        <button class="button btn btn-primary mt-4" type="submit">Save</button>
        <a href="/finance/type/" class="button btn btn-warning mt-4">Back</a>

    </form>
    {% if message_form %}
        <div class="alert alert-danger">
        <strong>ERROR!</strong> {{message_form}}
      </div>
    {% endif %}
{% endblock %}